#!/bin/csh
# Environment variables for the TQT package.
setenv QTDIR TDE_PREFIX
if ( ! $?QTDIR ) then
   exit 1
endif
set path = ( $path $QTDIR/bin )
if ( $?CPLUS_INCLUDE_PATH ) then
    setenv CPLUS_INCLUDE_PATH $QTDIR/include:$CPLUS_INCLUDE_PATH
else
    setenv CPLUS_INCLUDE_PATH $QTDIR/include
endif
setenv MANPATH ${MANPATH}:${QTDIR}/man